#NETSOL_IC_NSOA_bugyuxltcht6MEMBERSHIP_REGISTRATION1414965555979 iframe {  height:900px !important;
  }
* #wb_element_gadget_GADGET_FORM__MEMBERSHIP_REGISTRATION__1414963757658_69_align {position:relative; }
 #wb_element_gadget_GADGET_FORM__MEMBERSHIP_REGISTRATION__1414963757658_69 {  border-left: 1.11667px solid #AAAAAA;
border-right: 1.11667px solid #AAAAAA;
border-top: 1.11667px solid #AAAAAA;
border-bottom: 1.11667px solid #AAAAAA;
background-image: none;
background-color: rgb(239, 239, 239);
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
#wb-layout-header { display: none; }
